@font-face {
  font-family: "icons";
  src: url("/includes/v26/fonts/icons.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.ico {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icons" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ico-x:before {
  content: "\e92c";
}
.ico-placeholder-title:before {
  content: "\e92b";
}
.ico-lock:before {
  content: "\e92a";
}
.ico-row-down:before {
  content: "\e929";
}
.ico-play:before {
  content: "\e928";
}
.ico-trash:before {
  content: "\e926";
}
.ico-download:before {
  content: "\e927";
}
.ico-phone:before {
  content: "\e923";
}
.ico-position:before {
  content: "\e924";
}
.ico-edit:before {
  content: "\e925";
}
.ico-thin-arrow-down:before {
  content: "\e921";
}
.ico-thin-arrow-up:before {
  content: "\e922";
}
.ico-eye:before {
  content: "\e920";
}
.ico-close:before {
  content: "\e919";
}
.ico-check:before {
  content: "\e91a";
}
.ico-filter:before {
  content: "\e91b";
}
.ico-arrow-up-2:before {
  content: "\e91c";
}
.ico-arrow-down-2:before {
  content: "\e91d";
}
.ico-candle-chart:before {
  content: "\e91e";
}
.ico-line-chart:before {
  content: "\e91f";
}
.ico-stella:before {
  content: "\e918";
}
.ico-amazon:before {
  content: "\e915";
}
.ico-apple-podcast:before {
  content: "\e916";
}
.ico-spotify:before {
  content: "\e917";
}
.ico-success:before {
  content: "\e914";
}
.ico-arrow-down:before {
  content: "\e913";
}
.ico-arrow-up:before {
  content: "\e912";
}
.ico-book:before {
  content: "\e911";
}
.ico-bell:before {
  content: "\e910";
}
.ico-mail:before {
  content: "\e90f";
}
.ico-telegram:before {
  content: "\e90e";
}
.ico-row-right:before {
  content: "\e90d";
}
.ico-hamburger:before {
  content: "\e90c";
}
.ico-facebook:before {
  content: "\e906";
}
.ico-instagram:before {
  content: "\e907";
}
.ico-linkedin:before {
  content: "\e908";
}
.ico-tiktok:before {
  content: "\e909";
}
.ico-whatsapp:before {
  content: "\e90a";
}
.ico-youtube:before {
  content: "\e90b";
}
.ico-info:before {
  content: "\e904";
}
.ico-search:before {
  content: "\e905";
}
.ico-calendar:before {
  content: "\e900";
}
.ico-clock:before {
  content: "\e901";
}
.ico-user:before {
  content: "\e902";
}
.ico-arrow-page:before {
  content: "\e903";
}